
@font-face {
    font-family: 'FontAwesome';
    src: url('fontawesome-webfont.eot?v=4.6.3');
    src: url('fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('fontawesome-webfont.woff?v=4.6.3') format('woff'), url('fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* makes the font 33% larger relative to the icon container */
.fa-lg {
    font-size: 1.33333333em;
    line-height: 0.75em;
    vertical-align: -15%;
}
.fa-2x {
    font-size: 2em;
}
.fa-3x {
    font-size: 3em;
}
.fa-4x {
    font-size: 4em;
}
.fa-5x {
    font-size: 5em;
}
.fa-facebook-square:before {
    content: "\f082";
}
.fa-facebook-f:before,
.fa-facebook:before {
    content: "\f09a";
}
.fa-facebook-official:before {
    content: "\f230";
}
.fa-twitter:before {
    content: "\f099";
}
.fa-instagram:before {
    content: "\f16d";
}
.fa-arrow-left:before {
    content: "\f060";
}
.fa-arrow-right:before {
    content: "\f061";
}
.fa-bookmark:before {
    content: "\f02e";
}
.fa-arrow-down:before {
    content: "\f063";
}
.fa-angle-left:before {
    content: "\f104";
}
.fa-angle-right:before {
    content: "\f105";
}
.fa-circle:before {
    content: "\f111";
}
.fa-file:before {
    content: "\f15b";
}
.fa-cloud-upload:before {
    content: "\f0ee";
}
.fa-cart-arrow-down:before {
    content: "\f218";
}
.fa-check:before {
    content: "\f00c";
}
.fa-caret-down:before {
    content: "\f0d7";
}
.fa-times-circle:before {
    content: "\f057";
}
.fa-search:before{
    content: "\f002";
}
.fa-twitter-square:before {
    content: "\f081";
}
.fa-youtube-square:before {
    content: "\f166";
}
.fa-envelope:before {
    content: "\f0e0";
}